# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xfconf
pkgbase = xfconf
xdata = pkgtype=pkg
pkgver = 4.18.3-3
pkgdesc = D-Bus-based configuration storage system
url = https://docs.xfce.org/xfce/xfconf/start
builddate = 1730555891
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1125794
arch = armv7h
license = GPL-2.0-or-later
group = xfce4
depend = libxfce4util
makedepend = git
makedepend = glib2-devel
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = xfce4-dev-tools
